<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>{title}</title>
	<meta name="description" content="NetworkManager">
	<meta name="author" content="NetworkManager">

	<!-- Favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="{NM_URL_PATH}apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="{NM_URL_PATH}apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="{NM_URL_PATH}apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="{NM_URL_PATH}apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="{NM_URL_PATH}apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="{NM_URL_PATH}apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="{NM_URL_PATH}apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="{NM_URL_PATH}apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="{NM_URL_PATH}apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="{NM_URL_PATH}android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="{NM_URL_PATH}favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="{NM_URL_PATH}favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="{NM_URL_PATH}favicon-16x16.png">
	<link rel="manifest" href="{NM_URL_PATH}manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="{NM_URL_PATH}ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	{include_style}

	<!-- BEGIN CSS for this page -->
	{style}
	<!-- END CSS for this page -->
</head>

<body class="adminbody">

	<div id="main">

		{include_header}
		{include_sidebar}

		<div class="content-page">

			<!-- Start content -->
			<div class="content">

				<div class="container-fluid">

					<div class="row">
						<div class="col-xl-12">
							<div class="breadcrumb-holder">
								<h1 class="main-title float-left">{page_name}</h1>
								<ol class="breadcrumb float-right">
									{% for crumb in bread %}
									<li class="breadcrumb-item">{crumb[name]}</li>
									{% endfor %}
								</ol>
								<div class="clearfix"></div>
							</div>
						</div>
					</div>
					<!-- end row -->
					<div class="row">
						{% for error in errors %}
						<div class="alert alert-secondary" role="alert">
							{error}
						</div>
						{% endfor %}
					</div>

					{body}

				</div>
				<!-- END container-fluid -->

			</div>
			<!-- END content -->

		</div>
		<!-- END content-page -->

		{include_footer}

	</div>
	<!-- END main -->

	{modals}

	{include_javascript}

	<!-- BEGIN Java Script for this page -->
	{javascript}
	<!-- END Java Script for this page -->

</body>

</html>